import request from '@/config/axios'

// 查询列表
export const getSignPage = async (params) => {
  return await request.get({ url: '/admin-api/crm/sign/page', params })
}

// 查询详情
export const getSign = async (id) => {
  return await request.get({ url: '/admin-api/crm/sign/get?id=' + id })
}

// 新增
export const createSign = async (data) => {
  return await request.post({ url: '/admin-api/crm/sign/create', data: data })
}
